Subject: Re: git diff --added (Re: Command-line interface thoughts)

From: Miles Bader <[email-masked]>
Date: Mon, 13 Jun 2011 13:11:00 +0900

Jonathan Nieder <[email-masked]> writes:
> Do you think it would be valuable to introduce --added as a synonym
> for --cached and slowly steer documentation to encourage the latter
> in place of the former?

"--added" sounds very awkward though; "--staged" is much more natural.

-miles

-- 
Idiot, n. A member of a large and powerful tribe whose influence in human
affairs has always been dominant and controlling.